## caelia 0.0.1-4

=== Makefile ===
all:
	python2.5 setup.py build
clean:
	python2.5 setup.py clean --all
install:
	python2.5 setup.py install --root $(DESTDIR)
	cd po && $(MAKE) install

=== po/Makefile ===
PACKAGE = caelia
SHELL = /bin/sh

localedir = /usr/share/locale
MSGFMT = /scratchbox/tools/bin/msgfmt

LANGUAGES = fr


install:
	languages="$(LANGUAGES)"; \
	for lang in $$languages; do \
	  echo "$$lang:";\
	  dir=$(DESTDIR)/$(localedir)/$$lang/LC_MESSAGES; \
	  mkdir -p $$dir;\
	  $(MSGFMT) $$lang.po -o $$lang.mo;\
	  cp $$lang.mo $$dir/$(PACKAGE).mo;\
	  rm $$lang.mo;\
	done

## caelia 0.0.1-3

=== debian/changelog ===
caelia (0.0.1-3) unstable; urgency=low

  * Change map url

 -- David Hautbois <david.hautbois@free.fr>  Sat,  03 Apr 2010 15:14:51 +0200

caelia (0.0.1-2) unstable; urgency=low

  * adding localization
  * add distance

 -- David Hautbois <david.hautbois@free.fr>  Sat,  03 Apr 2010 14:14:51 +0200

caelia (0.0.1-1) unstable; urgency=low

  * Initial release (

 -- David Hautbois <david.hautbois@free.fr>  Tue,  10 Mar 2010 11:14:51 +0100

=== debian/control ===
Source: caelia
Section: user/navigation
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: caelia
Architecture: any
Depends: python2.5, python-location, python-pycurl, python-lxml, python-osso, python-dbus, python-hildon
XB-Description-fr_FR: Recherche de stations de vélos à Rennes
Description: Search application for the Rennes city self-service hire scheme

## caelia 0.0.1-4

=== debian/changelog ===
caelia (0.0.1-4) unstable; urgency=low

  * Add icon

 -- David Hautbois <david.hautbois@free.fr>  Mon,  12 Apr 2010 19:14:51 +0200

=== debian/control ===
Source: caelia
Section: user/navigation
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1514
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: caelia
Architecture: any
Depends: python2.5, python-location, python-pycurl, python-lxml, python-osso, python-dbus, python-hildon
XB-Description-fr_FR: Recherche de stations de vélos à Rennes
Description: Search application for the Rennes city self-service hire scheme
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEDBA5O2OOS38AABP+SURBVGjevZp5fBXluce/7zszZ86enGwQQgIJ
 BCOLqAgiMRIVcaEuXNx6a2+ttta11KrYC2ppua61am+1flCxFSuuiAuyqYgL
 O4SgYEUWI5CQCCH7WWfmvX/MOScB20+9XnuTnMyc9zNn5vf8nt+zvO97BN/N
 jz5z5sxgcfGAYDKZCsZisWLbtgsdR3mUUo5STqsQsknTRHd7e1vP668v6tyz
 pyH+XTxY/F8+XFt72qDrrrtxUjAYniClPA5kpSb1HI/HxGOYCATJVJJoLEY0
 2k0imYinUqk9jmNtTyYTG1avXvXe/PnPbv5/MUAphRDu5TU1NZW33nrrPYMH
 Dz0jHk+GdE0zckMRUskEze2NNCebVFuyTdiOjQByjFyVL4tExFuAciSNzU10
 9XQ5gUCgx7ZjW5555ul7ly1bthxQ/1IP3HXXXUXl5RW3jx077peG7iWa6FEp
 ERdbmjfw3v532GPvwvHbaEJDIhBC9hIgFFrcYCBlVBfVMtRfRVdrXPV0JkRe
 XoiGhl1L165dc+cLLyzYBiS+cwPmz59/VVXV8NklA0pLoz1R1ja9r9Yd/lBs
 7agjYcbxSA8SDYlM31i4/5UAhXtEoFBYjoWR8lAVGEGVdxQDUxXYNnT1dHR2
 dh56/Oabpz8MtKxYsYLJkyd/OwP6SubFF19cMGFCzWVBf1Bu2bFZ/Wn3Q6JF
 NGFLG5lmOQtcpAE70j0iEI4LPmOIckcB0JRGnpbP5PD5KpQoEIc7OpQgsWbW
 rBk/OnSotUEpZX9rD5x2Wk3kjjvuWjJ+/ITxXd2d6pk1T4lXuv6Kz/QhXJHg
 /gmESLPt9AHquFcpBUJJhMIFn/aG+18CipRtcWbuZEZ4xqiu9piIxdv2PvHE
 41Pr6uo+9vn8ViwW/bsYtX8Evqbm1Nz77nvgtXFjx53a1Nyo7lk7W3yQehuv
 4UUKLQtaptnsBS8QjkRlzwUo2Qtayay0RPq9UAJd6uyO76Q12SLKwxVK2r7c
 E8eMmeLzebZs3Vq/D3C+kQcy0nnrrSUfVFfX1BxobOSW9dfT7j2MFO7DMtIS
 pEEqAU6vbFQGOC7zGSmheqWTNVr09YQrwbAT5vIBV6rm/W1CiNTuRx753UWN
 jfv/1tXV9TU5ya9ZJATz58+fN358dU1TS6O6df2NdPjb0HBZl1KmmZcIJZGO
 RNgS7DTrtkTaEuEIhK0hHJG9RjrpcUe6L+WOi6PGO2UXz+57SgwYWKB83vCQ
 K6+8+o9dXV1Ff4/wr0lo7ty5l59++qTfpqyU+P2Gu8VefY8LPgNapN3uCITt
 6hynVwoiLR1Iv1fS5SnLflZ0faQkQfSOSySWtNjX3SDKvUNVTrigfPjwY3wf
 fPD+ylAoZCWTyb9vwKxZsyITJtTMLyroV/TyxudYmVomdKm7NxUSKSSOpUjE
 E9hxB2UJsMBOOWCDrgwXlJNJn6KPdGSvbJBp0aTjIWtU77hAElMxTNPAH8sR
 /fsXV0lpf1pfv3VX33jQ+xpQXDzg6gHFJcfu+vJz9UL7X4TP78sGK4BjKU4t
 msitY2eyt7OBjfs20BHroCRnIO2xdp6vew6P6XEd3Qd8NhaycUM2/Yqjfo8Y
 E4KtHXViaP8qer5KhCZMmHj10qXL1sVisSallDragLyTTx5/dzKeYu7OR/AF
 vMi+D3XATtrUlk3Cr/sZFCqnYvhQDN1ASMGK7SsgLsAQIDNM03s8GpxyU7BU
 EiS9WUkeeaWS8MGhd5icexEej5x84oljxn700YdLgOQREpo//9k5gwYNqalr
 Wq8+jL/rpnjh3hAlwJFIW2NvSwODcsqJ+HNRKOq+qOPehXfz7ufvIEyB0Hv1
 nQEhlYZt2diWjbIUjuXgWA5CCaR048v1suiNMeG2IlJIelQPET1XRfQimZMb
 DK1a9d5Sr9cbtSwr64Hg0KHDftATjaq6jvXClhaa1HoZTAcqQrCvez+/XPRz
 om0xHrz8IaLRGI1djdgBG2nIo2TjGmDZFlec9EMqcipwlMqmks+aP2PZZ8uw
 hZ0lK+uZPhLTpGRbdKso8pZSVTVyClARj8fbAFsCPPbYo7W6YYaTKsa2zno0
 qaUziMs8fYJSGhJvjo+c/jls2reJicfWMqR4qJvrhewViXIDXyDAhmH5wwim
 goRFCGIgEoKgFkRTbv8k6a0xfWPA9aAkLuK006p0zeSaa352CWC6mREoKRk0
 3kra/l0tO0TU1917o0y6zKTGTGaRAt002NS4if2t+7ns5MtJRlMIW2QNzwCS
 SAzpYWHdQvJz89nZvJN5q+bx5EdPsviTxSDB0A10XUfXNDRNcwmU6UovXDnZ
 yqadVtHZ2cW4ceMnA0GllNBPP32iT9P0UabHpK5tPR6fgYaGcsi2BmQqbaaq
 pitoV7KTzfs3M6lyEsf1G81XyRY0PR1WCpSClJ2iM9HJiroVnFd5HiEtxMrt
 K2lRzQifRPNIvKYXv8dHyBsm159LxB/BNEwMaSClyPZLXbQzQEPlBgsGAoOB
 Q3pt7RkBKbUhGjqfdW9H9xtpyQBKguO2BlngimyAIgRJJ0ljcyPTz5wOCmzL
 JpFIYFkWtmNj2RZCSHRNousGdsBi4ojTeG7LAkQQUkA8Gact2Q7dB7INjt8w
 yfVFyPPnURgsoijYj5iIons0HEeZZ589eejy5Svq9UAg6JNSlnR0tBH1dRMi
 iFJkm7FsIKve1EjaEwFPkCHhCgoKCtixawfrGtaxbe+2TJ36WsNlGiZTT5rK
 jPNn8Ny6BS5JOgjx9SYhoRK09DTT3N2MfmgHHs3D4FA5J1SeIhIJjKqqY0uX
 L1+h6ZZlmyiR29LWjBHS0kDTcnE4QvuKdA10wLJscgO5FHgKWbV9FWXeMg62
 H+SltS+Bv0+X1Vt4MYTGuKqxVNpD+fEZP+LPG59BmqC0tE+la4yid3IpFDjK
 JmrH2PbVpxyINFGaN8gIhXIGAJq0bUcHQXuyDV0a2f4lkwJJT0Ysy0KkBJV5
 x3BC/xPI1/M5texU9h3cx7WPXEvSTHDW6LMI54UhCESAfBCFIAuBANwy9RbO
 GXUOwhBcdepVjCk9gclDzuKMwaczOFSGFQXbdo0QOgjNfaGB1AADYqkedN0Q
 pmmGAU23bVsqBXErpiRSCCVRqpd5oQROymFCSTVTKi7g8IFDxHrinFh8Erky
 BzyQH8lnziv/xQvTn+fM4WeyaPsiCKRBSHAScP1Z1/HjMT9iWf0yhpUdw4BQ
 P5664kk0KdOAJV90NHDTyzfS0LMfj9/1DIBw0h5RkLAT6LqGEEIDhLQsW9m2
 hQevyACWqk9etgUXVk7l++VX0NrUSlxLsq1jOwMqikEpTDy8f+8q8kP5bNy1
 gRkXzXDzvOOCR8DEqhpuHHcDHfEuQqEwQ/uV4zE9mKbJ25+8y+rd64gmo4ws
 GMGGWzdybsUkSIEULvNSc8lAA4803bRqWxaAFEKlLNtSIS2MnXTSnaELPpW0
 uOCYCzktfyL1+7YwZ+lvuOj+i7hzwZ20d7bjD/l5aeMrHGw/yOxL7qTbilIU
 yOei8Reh4i5pxYH+3HfOPSgUm/Zs5uwTzmJLw1bW795IwAzw4Jv3c+0z13Pa
 76uZvXQ2iVSSxy+bS7mvHFLpAE97UkgImCGEEE4sFu/ELbMqkUqlWnOD+djd
 ThY8SjA0v5Lh3pEcjh/mVy/ezpp966AIqqurCXmCfNHewKOvPsqsl++gKFJE
 v5wi4nacW753MyRBxeCVH79CeX45M565jWnVU9ndspvpz9zE3W/+lvycAn5+
 4XREDpCvWLDjOa786xUMiAxkzpR7SHSlJSRdI3xKIycUxjB06+DBlmbAlm1t
 rXHLTjXqhkE4HkknDoltOfTz9EO3Nd7+bAUNrXuRYRBeOKViPGVFpcxd/gRE
 4N1t77J69xpy/WGa2lrI90eYPGISL1/1ImWhUu5ddC/Dyo5BInhx7QscUM0c
 MBp5a9ubTD/7ZkIeDxhgRGBzxwZe/2QRl5x8OTnCRNm9wZyvFxLyh5XXa6a2
 bKnbD9jyjTfe6LZS1s54Ms4gbQigkAg+a/kUK5FiYPFAnl/9PITdLBA0Q9QM
 rkZ6dFo7Wjmx6kSOGz6a+n0fM3LoSN7e9DYlRQN55IePcGbVGSz/5G3+sOwx
 xg8fT3eihy1NW9ByIOaLs3jXGzg4/HrKHOJxEAYkPAnqv6oDAaeUV2NnZCSh
 xFtK2BcWqVQ8Vle3ZQ9g6w0NX8ZtO7k1Go9OqwqMEjvj26hv2UpL21f49ABe
 06S9px10tzUYECymurKazmg7L92+IDtH1qTG4Y5Wfnb+1SSScUoiA9iwayPX
 zrsGciDgCyA1jZjdg/CC5oPFu1/jJ03X0tx9ACnTTAuI4y6hBM2gG0gaSAVV
 4eEE/UE+37ltN3AAsHVA7dmzc+3o0eN7ckRe4OCeVtHc04zjQGeyA8tJMbri
 eN7Z8y4ATR1NPLbycfzSly1ujmNTO6qW/JxCFn+wlKjVQ4oUd782B3IdMGFv
 95ec4juF0sIyPmn6GKFDUk9Q+5fTMYBgnkR4BJoNZZHBADQc/gLNcLOQqXwc
 l3OSikRyxMKFL68EOtPdGgD+119/q769PV756oFnWdL5Gk4czh18Lg9O+R1/
 a97B1IenQW46H3cB8d6qjISdj31OW/dhJs6cSExLgB+MHJBBsDSoKZ7Aezeu
 5ulVT3LTm9cgikCaIIWGlBqaIUFKwirMu5euIayH6T+jAG+pBgGbQYmh/PGE
 vxK3O2Pnnjv5fGAtEM0U/Oj69avn5UVyGReoVj68CAlvbV9Kh9XF8WWjufbM
 n7nAwY2HfKAAyIVFd75KUW4hr657laQ/gVECnmIQuW7QG174YN8aPtr5PlfV
 /pQLq6YR7QCJjuH14AmY6IaHRCLJY2fOY3CknP9ceDv+PBMzaOJ44N/8/6H6
 lxTy+uuLFgN70xT2rgvdc889j0ZjHe3H5I8SI9QJyhFu0F76+CXousED/34/
 9196HyXmACJ6hHxfHiOLR/LOr97h7FGT+fjLT3hk2cOIkAsaM90GpPO3GYQr
 X/oBLZ0tLPjpK/z32Q9TKgeRRyEFsh+jc8aw5rLNnDP0PJZ8vJhlexYTKAog
 Q5Jju47jgpOmiv1Ne3vee2/la0KIg5mViSN6wFtvvf2a8SfXzG3v6OC2bdfS
 LrpQXTA8t4oHLn6AKePOx0om2dmyC69hUl48hGQiwZPLn2Tmgv+k0+xGzwPp
 dTMKGkjZ23GqJByfcwL3nvt7Jg47HYC97XsxdQ/9gv0B+MvqP/Pgh/fTFexA
 5gpEXDA770E15pgxYsmSN96cMeO2WcCngH2EAT6fj2HDKoumT7/tFY8RqtnV
 vp3ZO2YhBag4+JJeRhUcxyWnXMrw0uEkUwnWfLqWRetf5YuOL3ACtlsnfL2N
 GHq6Dcg0ZGkjwk4uI3JGccno71PVfzixVIzN+zaz5G+L+cr5ChVR6GGJLS3O
 jl7ANaNvUNFoZ/c550z+SXt7+3Kg4x+tjYrrr79+Sm3tOQtisWTotS+fV28c
 XCgch2xlJZpe0Ej38gRA+tPAPWnwfTrJI841kJrAkCYypeMkQSgNQzcwfT58
 YT96SEfzCmxpU3pokJoz5AGRW5jDTTdd/9CSJW/9QQixXynl/MOlxY0bN+4c
 MeIYT2np4Npy7zBxsKNZ7U3sFRlG8eL2+0EXvPCBMEGmJZPpWUQmr/c5lxI0
 XcMwDYyAB1/ET7AgQLAwiL8ogDfPhxnyoUxFafMgZg3+jSge2I+nn37yzXnz
 nnrENM29lmWl/uny+qpVqzZXVlb4Bw2qGH9i4cmis+0wu+O7e2damWMfZoXs
 DVjZJ3il7GOYBlLT0AwDzaOjmwaGaaB7DXSvB4/Xg+YzKD1Qxh3DZquygWXi
 nXeWb5g1a+Z9lmVts2275xvtDxQXF6eWL1+6ubq6erBp+keMLakm2RNVu3t2
 CafvMr04kmX6sI/oMyZ6x6Um0XSJpulIXUPTdXclQtcQaFS0DlF3lP1alJUO
 FPX1m3ddfPHFd1iWtQFo/8YbHN3d3SilYkuXvrV64sRT88PhnONHF44Vpd6B
 qqHtC9GV6sp6QYjeXiUDFHGUlPoaJdJe0DSkpiE1iS0Vvu4AFznT+OWw20Rh
 cT6LF7+xdtq0aXcC66SUhzNrod94hyZjy7JlSz/Ky8ttHlI5ZFKhZ6CcVHGW
 MlOG2Hb4kyMYz7IsjhoTXz+XUiI0DaQ7wxrXNoE7KueoScPOErpX46GHHlw4
 c+bMB2zb3iClbHMcx/nWu5R+v19Eo1F/be3EM6677ucP27Y2OBQIa12xNp6u
 n6vqejaKbtVNSktlM5DUjsw8mWyUMdhneMnx5nEso9Q1pTdx8shTRIqkamra
 3/aLX/ziT2vWrH4R+BLo/md7x99omzUSidDW1qYBpXfd9euflJaWX9qvqKTS
 5/FzsKOZHZ2fqj09O8W+2Jc0RvdxKNZClChoCqGBT/NSGCqiJFhCeWgoVeER
 jM4dy/DSESjdYefuzw+tWf3R23feeccCoN40zYOJRCLxne4T99mS8g8bVlle
 VTVi0rnnnndVRUXlSOVoxONxHGGjm0IZXkMgVHp5EDyGJz3XNvAbPoLBIJou
 qK+vO/Dyyy8t3LRp48o9e/ZsB5rSlcb5l35Xwuv1yng87gUioVDo+BtuuOF7
 I0aMOjUvr6jY4/F4LMs2AF1KDU2T6Lpmm6bHchw72dx8oG3r1s1b5s59YmVL
 S8smoEUI0aqU+l8B/06+7JH+vA540qVtwPHHHzeoqmp4SVFRUZ6uG4ZtW+rg
 wYOdn3++o2XTps2N6YlIBxAVQsSUUqlv8x2J78qAo++VKXPp8pW9v+oze8i8
 1Hfx0P8BPdYuM865v6cAAAAASUVORK5CYII=
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/caelia.sgml > caelia.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/caelia.
	$(MAKE) DESTDIR=$(CURDIR)/debian/caelia install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
